QtImageReader.cpp File Reference

Source file for QtImageReader class. More...

`#include "../include/QtImageReader.h"`
`#include "../include/Settings.h"`
`#include "../include/Clip.h"`
`#include "../include/CacheMemory.h"`
`#include <QtCore/QString>`
`#include <QtGui/QImage>`
`#include <QtGui/QPainter>`

Go to the source code of this file.

## Detailed Description

Source file for QtImageReader class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file QtImageReader.cpp.